Hopp til hovedinnhold

Firmware Upgrade for the Pocket Pro 100S only

Beskrivelse

This upgrade is only for use on the Pocket Pro 100S. Use of this upgrade on the Pocket Pro 100 will cause damage to the device. Please make sure to only use on the Pocket Pro 100S.
This upgrade must only be used on the Pocket Pro 100S. Please check the label on the Pocket Pro to make sure that it is a 100S.

Supported platforms

  • Windows XP
  • Windows 2000
  • Windows Me
  • Windows 98
  • Windows 95
  • Windows NT 4.0

Supported languages

  • Danish
  • German
  • English (N. America)
  • English (Global)
  • Spanish
  • Finnish
  • French
  • French Canadian
  • Italian
  • Dutch
  • Norwegian
  • Portuguese
  • Brazilian Portuguese
  • Swedish

Supported products

  • WorkCentre Pro 412
  • FaxCentre F12
  • WorkCentre M15
  • WorkCentre M15i

Trenger du mer hjelp?

Få svarene i kundestøttefellesskapet

Delta i samtalen
Delta i samtalen
Delta i samtalen